Results 1 to 4 of 4

Thread: error while loading shared libraries libcrypto.so.0.9.8

  1. #1
    Join Date
    Aug 2012
    Beans
    5

    Exclamation error while loading shared libraries libcrypto.so.0.9.8

    hi all,

    I have installed Ubuntu version 12, with squid and dansguardian installed. So far is working great. I love it... Big achievement for me since i'm a linux newbie.
    My problem is:

    I'm trying to install sawmill software for log/reporting purpose (trial version) to see how it looks like, but i received the error as below when i run the software.
    ./sawmill: error while loading shared libraries: libcrypto.so.0.9.8: cannot open shared object file: no such file or directory.

    Am i missing any packages?

    Please help

    Thank you

  2. #2
    Join Date
    Jan 2009
    Location
    South Carolina
    Beans
    Hidden!
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: error while loading shared libraries libcrypto.so.0.9.8

    Hi there & welcome to the forums.

    Try installing this package:
    Code:
    sudo apt-get install libssl0.9.8
    Best,
    ubudog

  3. #3
    Join Date
    Aug 2012
    Beans
    5

    Re: error while loading shared libraries libcrypto.so.0.9.8

    Thank you so much...

    It works now


  4. #4
    Join Date
    Jan 2009
    Location
    South Carolina
    Beans
    Hidden!
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: error while loading shared libraries libcrypto.so.0.9.8

    Glad that worked!

    Be sure to mark the thread as solved using the "Thread Tools" dropdown at the top of the page.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •